﻿/** *Start header . */

header {
	width:100%;
	text-align:center;
	margin-top:0px;
	position:fixed;
	z-index: 99;
}
#TopBox {
	display:inline-block;
	width:1000px;
	height:210px;
	background:url(../images/top_bg.jpg) no-repeat;	
}
#TopBanner {
width:100%;
}
#TopBox h1 {
	padding-top:15px;
	padding-left:30px;
}

#TopBox h1 a{
	text-align:center;
	color:#000000;
	font-size:24px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;text-decoration:none;
}

#TopBox h1 a:hover{
	text-align:center;
	height:40px;
	color:#A00B6D;
	font-size:24px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;
	text-decoration:none;
}


 @media only screen and (max-width: 762px) {
header {
 width:100%;
 text-align:center;
 margin-top:0px;
 position:fixed;
 z-index: 99;
}

#TopBox {
	width:100%;
	height:103px;
	background:url(../images/top_bg2.jpg) no-repeat;	
}
#TopBox h1 {
	padding-top:8px;

}

#TopBox h1 a{
font-size:16px;
}

#TopBox h1 a:hover{
	font-size:16px;
	
}

}
/** *End header . */
/** *Start 中間區 . */
#CenterBox {
	overflow:hidden;
	width:98%;
	max-width:980px;
	text-align:left;
	padding-top:230px;
	padding-bottom:60px;
	margin: 0 auto;
	border-left:0px #000000 solid;
	border-right:0px #000000 solid;
}
@media only screen and (max-width: 762px) {
#CenterBox {
overflow:hidden;
padding:100px 0px 60px 0px;
}
}
/** *End  中間區 . */

/** *Start 主要文章區 . */
#IndexSampleName {
	color:#D73679;
	text-align:left;
	font-size:24px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;
	line-height:1.5;
	background:#FFFFFF;
	padding:10px 0px 10px 0px;
	margin-right:auto;
	margin-left:auto;
}

#IndexSampleContent {
	color:#555555;
	text-align:left;
	font-size:16px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:none;
	line-height:1.5;
	background:#FFFFFF;
	padding:10px 0px 0px 0px;
	margin-right:auto;
	margin-left:auto;
}

.IndexSampleContent-gallery li a {
	color:#2D2607;
	font-weight: none;
	TEXT-DECORATION: none;
}
.IndexSampleContent-gallery li a:hover {
	color:#BB09EE;
	font-weight: none;
	TEXT-DECORATION: underline;
}
.IndexSampleContent-gallery li {
	list-style-type:square;
	padding-top:15px;
	padding-left:2px;
	margin-left:25px;
}

#sinhuaicu {
	width:340px;
	color:#FFFFFF;
	text-align:left;
	font-size:16px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;
	line-height:1.5;
	background:#FF6C40;
	padding:10px 10px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}

#sinhuaicu a {
	color:#FFFFFF;
	TEXT-DECORATION: none;
}

#sinhuaicu a:hover {
	color:#FFE400;
	TEXT-DECORATION: none;
}


#KLT{
	color:#555555;
	text-align:left;
	font-size:16px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;
	line-height:1.5;
	padding:0px 0px 5px 0px;
	margin-top:0px;
	margin-bottom:10px;
	border-bottom: solid 1px #EDAECA;
}

#KLC{
	color:#555555;
	text-align:left;
	font-size:16px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:none;
	line-height:1.5;
	padding:0px 0px 5px 0px;
	margin-top:0px;
	margin-bottom:40px;
}

.KLC-gallery li {
	list-style-type:disc;
	list-style-position:outside;
	padding-top:5px;
	padding-left:5px;
	margin-left:30px;
	margin-bottom:10px;
}

.KLC-gallery2 li {
	list-style-type:lower-latin;
	list-style-position:outside;
	padding-top:2px;
	padding-left:5px;
	margin-left:20px;
	margin-bottom:2px;
}




table {
  color:#555555;
	text-align:left;
	font-size:14px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:none;
	line-height:1.5;
  border:0;
  width:100%;
  margin-bottom:40px;
  
}
td {
  border-bottom:1px solid #EDAECA;
  padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}


.titlearea {
	color:#D73679;
	font-size:18px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:700;
	line-height:1.5;
}

/** *End 主要文章區 . */


/** *Start Footer . */
#Footer {
	width:100%;
	height:60px;
	background:#FBD45B;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	position: fixed;
	bottom: 0;
}
#Copyright {
	float:left;
	width:70%;
	color:#2D2607;
	text-align:left;
	font-family: "arial";
	font-size:12px;
	line-height: 1.4;
	font-weight: none;
	padding:8px 0px 8px 20px;
	margin:0px 0px 0px 0px;
}
#BottomSelec {
	float:right;
	width:30%;
}
.BottomSelec-gallery {
	text-align:right;
	font-family: "arial";
	font-size:12px;
	line-height: 1.5;
	font-weight: none;
	padding: 18px 20px 0px 0px;
	margin: 0x 0px 0px 0px;
}
.BottomSelec-gallery li a {
	color:#2D2607;
	font-weight: none;
	TEXT-DECORATION: none;
}
.BottomSelec-gallery li a:hover {
	color:#BB09EE;
	font-weight: none;
	TEXT-DECORATION: underline;
}
.BottomSelec-gallery li {
	display:inline;
	list-style-type:none;
	border-left:1px #2D2607 solid;
	padding-left:10px;
	margin-left:9px;
}
.BottomSelec-gallery li.first {
	border-left:none;
	padding-left:10px;
	margin-left:9px;
}
.BottomSelec-gallery li.last {
	border-left:none;
	padding-left:0px;
	margin-left:10px;
}
 @media only screen and (max-width: 762px) {
 #Footer {
 background:#FBD45B;
 position: fixed;
 bottom: 0;
}
#Copyright {
 float:left;
 width:70%;
 color:#2D2607;
 text-align:left;
 font-family: "arial";
 font-size:12px;
 line-height: 1.4;
 font-weight: none;
 padding:8px 0px 8px 8px;
 margin:0px 0px 0px 0px;
}
#BottomSelec {
 float:right;
 width:30%;
}
.BottomSelec-gallery {
 text-align:right;
 font-family: "arial";
 font-size:12px;
 line-height: 1.5;
 font-weight: none;
 padding: 18px 10px 0px 0px;
 margin: 0x 0px 0px 0px;
}
.BottomSelec-gallery li a {
 color:#2D2607;
 font-weight: none;
 TEXT-DECORATION: none;
}
.BottomSelec-gallery li a:hover {
 color:#BB09EE;
 font-weight: none;
 TEXT-DECORATION: underline;
}
.BottomSelec-gallery li {
 display:inline;
 list-style-type:none;
 border-left:1px #2D2607 solid;
 padding-left:7px;
 margin-left:6px;
}
.BottomSelec-gallery li.first {
 border-left:none;
 padding-left:7px;
 margin-left:6px;
}
.BottomSelec-gallery li.last {
 border-left:none;
 padding-left:0px;
 margin-left:7px;
}
}
/** *End Footer . */


/** *Start 選單列表 . */
#BlogList {
	width: 100%;
	text-align:center;
	padding:0px 0px 0px 0px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
.BlogListSelec {
	list-style: none;
	padding-right:5%;
	padding-left: 5%;
	margin-left:auto;
	margin-right:auto;
}
.BlogListSelec:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.BlogListSelec li {
	float: left;
	padding:0px 0px 0px 0px;
	width: 22%;
	margin-right: 3.0%;
}
.BlogListSelec li a {
	display: block;
	margin: 1%;
	border: 0px solid #FFFFFF;
}
.BlogListSelec li a:hover {
	display: block;
	margin: 1%;
	border: 0px solid #E5AA00;
}
#BlogListPics {
	margin-top:0px;
	margin-bottom:20px;
	padding:1%;
	width: 100%;
	max-width:250px;
	text-align:center;
	border:1px solid #99BCD9;
}


#BlogListPics img {
	width: 100%;
	max-width: 250px;
}


#DownloadPage{
	color:#FFE400;
	text-align:center;
	width: 120px;
	font-size:14px;
	font-family: "cwTeXHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:none;
	line-height:1.5;
	background-color:#20547E;
	padding:5px 5px 5px 5px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:40px;
}


#DownloadPage a {
	color:#FFFFFF;
}

#DownloadPage a:hover {
	color:#FFE400;
}



 @media only screen and (max-width: 762px) {
.BlogListSelec li {
 float: left;
 padding:0px 0px 0px 0px;
 width: 45%;
 margin-right: 5%;
}
 #BlogListPicsApDiv {
 font-size:9pt;
 height:20px;
 top:-20px;
}
}

/** *End 選單列表 . */
